source "https://rubygems.org"

ruby '2.7.1'

gem "jekyll", "~> 4.2.0"
gem "minima"
gem "selenium-webdriver"
gem "rack-jekyll"
gem "pry"
gem "puma"
gem "mini_magick"
gem "sprockets"

group :jekyll_plugins do
  gem "jekyll-paginate-v2"
  gem "jekyll-feed"
  gem 'jekyll-assets', :git => 'https://github.com/kou/jekyll-assets.git', :branch => 'add-support-for-sprockets-4.0'
  gem 'jekyll-sanity', :git => 'https://github.com/envygeeks/jekyll-sanity.git'
  gem 'sass'
  gem 'jekyll-sitemap'
  gem 'jekyll-seo-tag'
  gem 'jekyll-extlinks'
  gem 'jekyll-archives'
  gem 'jekyll-diagrams'
  gem 'liquid_pluralize'
  gem 'jekyll-typogrify'
  gem 'jekyll-include-cache'
  gem 'premonition'
end
